/*
 * Clearfix css
 */
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

.error { color:#9d1309; background-color:#FFE4E1; border:1px solid #9d1309; padding:10px; margin:10px 0; }

.clear { clear:both; }

/** STUPID ASS IE IMG PROBLEM.. **/
img { border:0; }

/**
 * ORDERS AND BILLING
 */

.order-section,
.confirm-section { }

.order-left,
.confirm-left { width:50%; float:left; }

.order-right,
.confirm-right { width:50%; float:right; }

.billing-row,
.confirm-row,
.card-js .card_number-wrapper,
.card-js .expiry-container,
.card-js .cvc-container { margin:10px 0; }

.billing-row label,
.confirm-row label,
.card-js .card_number-wrapper label,
.card-js .expiry-container label,
.card-js .cvc-container label { font-size:15px; width:130px; font-size:15px; display:inline-block; }

.billing-row input[type=text],
.confirm-row input[type=text],
.login-box input[type=text],
.login-box input[type=password],
.signup-box input[type=text],
.signup-box input[type=password],
.login-section input[type=text],
.login-section input[type=password] { padding:3px; font-size:17px; width: 220px; }

.card-js .card_number-wrapper label ~ *,
.card-js .expiry-container label ~ *,
.card-js .cvc-container label ~ * { width: 230px; display: inline-block; }

/* The following is a fix for IE8. It applies a yellow background color the add to cart button */
.yellow-button { background-color: #FFE81E }

.billing-comments label {line-height: 1.8em;}

/**
 * LOGIN / LOGOUT / SIGNUP
 */

 .login-section { margin:20px auto; background-color: #DCDCDC; padding: 10px 20px; width: 350px }
 .login-section div { margin: 10px 0 }
 .login-section label { width:100px; display:inline-block; }

 .login-submit { border-radius: 5px; font-size: 14px; padding: 6px 25px; border: 1px solid #ccc; cursor: pointer; }

 .auth { float:right; }

 .top {margin:0 auto; width: 960px;}
 .top:after { content: " "; display: block; height: 0; clear: both; }

 .login-box,
 .signup-box { width: 75% }

 .login-box div,
 .signup-box div { margin:13px 0; }

 .login-box label,
 .signup-box label { font-size:15px; display:inline-block; }

 .create-account { margin-left:10px; font-size:15px;  }

.payment-selector-container { margin-bottom: 10px; }
.payment-selector-container label { display: inline-block; width: auto; }
.payment-selector-container img,
.standalone-ccs img { height: 24px; width: auto; vertical-align: middle; margin-right: 5px; }
.payment-selector-container input { margin-right: 7px; }

.standalone-ccs img {
    margin-bottom: 10px;
    margin-top: 10px;
}

.card-js input.card_number {
    padding-right: 38px
}
.card-js .card_number-wrapper .card-type-icon {
    height: 20px;
    width: 32px;
    position: absolute;
    display: block;
    right: 4px;
    bottom: 28px;
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -moz-transition: opacity .15s linear;
    -ms-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.card-js .card_number-wrapper .show {
    opacity: 1
}
.card-js .card_number-wrapper .card-type-icon.visa {
	background-image: url(/shopping-cart/images/visa-64.png);
}
.card-js .card_number-wrapper .card-type-icon.master-card {
	background-image: url(/shopping-cart/images/mastercard-64.png);
}
.card-js .card_number-wrapper .card-type-icon.american-express {
	background-image: url(/shopping-cart/images/amex-64.png);
}
.card-js .card_number-wrapper .card-type-icon.discover {
	background-image: url(/shopping-cart/images/discover-64.png);
}
.card-js .card_number-wrapper .card-type-icon.diners {
	background-image: url(/shopping-cart/images/diners-64.png);
}
.card-js .card_number-wrapper .card-type-icon.jcb {
	background-image: url(/shopping-cart/images/jcb-64.png);
}
.card-js .cvc-wrapper {}
.card-js .cvc-wrapper .cvc {}
.card-js .expiry-wrapper {
    box-sizing: border-box;
    margin-right: 0;
}
.card-js .expiry-wrapper .expiry {
    display: block;
    width: 100%
}
.card-js .expiry-wrapper .exp_month {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 30px
}
.card-js .expiry-wrapper .exp_year {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0
}
.card-js .expiry-wrapper .exp_month, .card-js .expiry-wrapper .exp_year {
    display: inline-block
}
.card-js .expiry-wrapper .expiry {
}
.card-js .icon {
    position: absolute;
    display: block;
    width: 24px;
    height: 17px;
    left: 8px;
    top: 10px;
    pointer-events: none
}
.card-js .icon.right {
    right: 8px;
    left: auto
}
.card-js .icon.popup {
    cursor: pointer;
    pointer-events: auto
}
.card-js .icon .svg {
    fill: #888
}
.card-js .icon.popup .svg {
    fill: #aaa!important
}
.card-js .card_number-wrapper, .card-js .name-wrapper {
    width: 100%
}
.card-js .card_number-wrapper .card_number-inner { position: relative; }
.card-js .card_number-wrapper, .card-js .cvc-wrapper, .card-js .expiry-wrapper, .card-js .name-wrapper {
    position: relative
}
.card-js .card_number-wrapper, .card-js .cvc-container, .card-js .expiry-container, .card-js .name-wrapper {
	display: block;
}
.card-js::after {
    content: ' ';
    display: table;
    clear: both
}
.card-js input, .card-js select {
    box-sizing: border-box;
	padding: 3px;
    font-size: 17px;
    -webkit-transition: border-color .15s linear, box-shadow .15s linear;
    -moz-transition: border-color .15s linear, box-shadow .15s linear;
    -ms-transition: border-color .15s linear, box-shadow .15s linear;
    -o-transition: border-color .15s linear, box-shadow .15s linear;
    transition: border-color .15s linear, box-shadow .15s linear
}
.card-js select {
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: ''
}
.card-js input[disabled], .card-js select[disabled] {
    background-color: #eee;
    color: #555
}
.card-js select option[hidden] {
    color: #ABA9A9
}
.card-js input:focus, .card-js select:focus {
}
.card-js input[readonly=readonly]:not([disabled]), .card-js input[readonly]:not([disabled]) {
    background-color: #fff;
    cursor: pointer
}
.card-js .has-error input, .card-js .has-error input:focus {}
.card-js input.card_number, .card-js input.cvc, .card-js input.name {
	max-width: 100%;
}
.card-js.stripe .icon .svg {
    fill: #559A28
}

.display-product-img  .primary {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 100%;
	min-height: 280px;
	position: relative;
}
.display-product-img  .secondary {
	float: left;
	width: 28%;
	height: 90px;
	margin: 4px;
	cursor: default;
	position: relative;
	padding: 3px;
}
.display-product-img .secondary .thumb-bg {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
}
.display-product-img  .secondary em{
	position: absolute; top: 42%; left: 45%; font-size: 16px; opacity: .8; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
.display-product-img  .primary em{
	position: absolute; top: 43%; left: 43%; font-size: 50px; opacity: .7; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.thumbs { margin: 5px 0; }

.thumbs .secondary { border: 1px solid white; background-color: #fff; }
.thumbs .secondary.active { border: 1px solid #666 !important; }

.coupon-div .c-clear .sec1 {
	display:inline;
}
.coupon-div .c-clear .sec2 {

}

.coupon-applied {
	padding: 10px;
	border: 1px solid #cacaca;
	clear: both;
	overflow: hidden;
}

.order-section .options {
	/* height: 30px; */
}

.order-section .options ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	overflow: hidden;
	color: #fff;
	background-color: #141414;
	user-select: none;
	border: 4px solid #141414;
}

.order-section .options ul li{
	margin: 0;
	padding: 8px 20px;
	float: left;
}

.order-section .options ul li:hover, .order-section .options ul li.active{
	cursor: pointer;
	color: #141414;
	background-color: #fff;
}

.order-section .options ul li .material-icons{
	vertical-align: bottom;
}

.order-section .options ul li span {
	line-height: 1.5em;
	display: inline-block;
	padding-left: 10px;
	font-size: 15px;
}

.coupon-div .c-clear:before,
.coupon-div .c-clear:after {
  display: table;
  content: " ";
}
.coupon-div .c-clear:after{
	clear: both;
}

.coupon-div .c-clear .sec1 {
	float:left;
	width: calc(100% - 103px);
}
.coupon-div .c-clear .sec2 {
	float:right;
	width: 100px;
	text-align:right;
}

.c-clear .apply-button {
	padding: 9px 1em;
	width: 95%;
}

.store-header {
	text-align: center;
	background-color: #000;
	background-image: linear-gradient(167deg, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 42.9%, rgba(0,0,0,1) 43%, rgba(0,0,0,1) 100%);
}
.store-header a.store-url {
	margin: 0 auto;
	display: inline-block;
	height: 280px;
}
.store-header a, .store-header a:active, .store-header a:focus, .store-header a:hover {
	text-decoration: none;
	color: #fff;
}
.store-header h3 {
	padding: 0;
	margin: 30px auto;
}
.store-header .store-logo {
	position: relative;
	border-radius: 50%;
	width: 140px;
	height: 140px;
	overflow: hidden;
	margin: 30px auto;

	/* border: 4px solid #fff;
	opacity: .98;
	background-color: #fff;
	background-image: radial-gradient(circle, rgba(172,172,172,1) 0%, rgba(255,255,255,1) 75%);
	box-shadow: 0 0 10px 3px rgba(255, 255, 255, .5); */
}
.store-header .store-logo div {
    width: 100%;
    height: 100%;
	border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* bootstrap things */
.hide{
	display: none!important;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert.alert-success{
	color: rgba(255,255,255,.84);
	background-color: #4caf50;
	border-color: #d6e9c6;
}
.alert.alert-danger{
	color: rgba(255,255,255,.84);
	background-color: #f44336;
	border-color: #ebccd1;
}
.alert.alert-info{
	color: rgba(255,255,255,.84);
	background-color: #00bcd4;
	border-color: #bce8f1;
}
.alert-dismissable, .alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close, .alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert .alert-icon {
	display: block;
	float: left;
	margin-right: 15px;
}
.alert .alert-icon i{
	margin-top: -7px;
	top: 5px;
	position: relative;
}
button.close{
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	text-transform: none;
	margin: 0;
	font-weight: 700;
	float: right;
	line-height: 1;
	border: 0;
	background: 0 0;
	padding: 0;
	cursor: pointer;
	text-shadow: none;
	opacity: .9;
}

.order-summary{
	padding: 0 20px 20px;
}

table.order-summary-table{
	width: 100%;
}

.order-summary .header{
	position: relative;
}
.order-summary .header h4{
	float: left;
}
.order-summary .header a{
	float: right;
	margin-top: 25px;
	line-height: 1.5;
}

table.order-table tr:last-child td,
table.order-summary-table tr:last-child td{
	border-bottom-width: 0px;
}
table.order-summary-table tr.order-total td{
	font-size: 1.38em;
	padding-top: 20px;
	padding-bottom: 0;
}
h2.title-focus{
	font-weight: normal;
	display: inline-block;
	outline: none;
}
h2.title-focus span {
	padding-right: 16px;
	font-size: 24px;
}
h2.title-focus span .material-icons {
	line-height: 1.2em;
	vertical-align: bottom;
	font-weight: bold;
	margin-right: -6px;
	margin-left: -4px;
}
h2.title-focus + a{
	float: right;
	margin-top: 28px;
}

.collapsible .steps {
	border-bottom: 1px solid #ededed;
	padding-bottom: 20px;
}

.collapsible .steps .contents{
	height:0;
	overflow:hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 1.3s ease;
	moz-transition: all 1.3s ease;
	-o-transition: all 1.3s ease;
	-ms-transition:all 1.3s ease;
	transition: all 1.3s ease;
}
.collapsible .steps.open .contents{
	height:auto;
}

.loader {
	position: relative;
	margin: 0 auto;
	width: 50px;
}
.loader:before {
	content: '';
	display: block;
	padding-top: 100%;
}

.circular {
	-webkit-animation: rotate 2s linear infinite;
	animation: rotate 2s linear infinite;
	height: 100%;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.path {
	stroke-dasharray: 1, 200;
	stroke-dashoffset: 0;
	-webkit-animation: dash 1.5s ease-in-out infinite;
	animation: dash 1.5s ease-in-out infinite;
	stroke-linecap: round;
	stroke: #000;
}

@-webkit-keyframes rotate {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -35px;
	}
	100% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -124px;
	}
}
@keyframes dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -35px;
	}
	100% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -124px;
	}
}

#loading {
	position: absolute;
	background: none;
	border: none;
	padding: 0;
	height: 50px;
	width: 50px;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	z-index:2;
}

.backdrop{
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	z-index:1;
	background-color:#fff;
	opacity:.5;
}

.details-summary{
	color: rgba(18, 18, 18, .6);
	margin-left: 30px;
}
.details-summary div{
	padding: 2px 0;
}

@media (max-width:767px){
	.auth {
		margin: 10px auto 0 auto;
		float: none;
		text-align: center;
	}
	.top{
		width: 100%;
	}
	.order-section .options ul li{
		clear: both;
		float: none;
	}
}
@media (min-width:960px){
	.order-summary.fixed {
		position: fixed;
	}
}
/* bootstrap things */
.content-box {
	color: #545454;
}

.blank-slate {
  padding: 1.14286em;
  text-align: center;
}

.icon-svg--size-64 {
	width: 64px;
	height: 64px;
}

@media (min-width: 750px){
	.blank-slate {
		margin-left: 4.5em;
		margin-right: 4.5em;
	}
}

input[disabled].continue-button {
	background-color: rgba(0,0,0,.65);
}

#c_billing_country:-webkit-autofill,
#c_shipping_country:-webkit-autofill {
  animation-name: onAutoFillStart;
  transition: background-color 50000s ease-in-out 0s;
}
#c_billing_country:not(:-webkit-autofill),
#c_shipping_country:not(:-webkit-autofill) {
  animation-name: onAutoFillCancel;
}

#shipping_option_div fieldset label {
	margin: 5px 0;
}

#shipping_option_div fieldset label + label {
	border-top: 1px solid #eee;
}

.text-ellipsis{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.text-ellipsis small {
	color: #999;
}
